@charset "utf-8";
/* CSS Document */

body {
	/*background-image: url(images/main_bg.jpg);
	background-repeat: repeat-x; background-position:top center; background-color:#ffffff;*/
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
}

#container{
	margin:0 auto;
	width:900px;
	height:auto;
	position:relative;
}
.fotm_bg1{
	width:274px;
	height:33px;
	background-image:url(images/form_bg.jpg); background-repeat:no-repeat;
}
#top_form{
	width:180px;
	height:187px;
	position: absolute;
	top:784px;
	left:675px;
}

.fotm_bg2{
	width:180px;
	height:24px;
	background-image:url(images/form_bg1.jpg); background-repeat:no-repeat;
}
.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	font-weight: bold; line-height:normal;
}
.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #FFFFFF;
	font-weight: bold;
}
.style3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 33px; color:#fe0432;
}
.fotm_bg_new{
	width:273px;
	height:27px;
	background-image: url(images/form_bg_new.jpg); background-repeat:no-repeat;
}

#video{
	width:539px;
	height:297px;
	position: absolute;
	top:355px;
	left:48px;
}
.form_bg_small{
	width:167px;
	height:20px;
	background-image:url(images/form_bg_small.jpg); background-repeat:no-repeat;
}

#mid_content{
	width:830px;
	height:auto;
	position: absolute;
	top:374px;
	left:43px;
}
